<!DOCTYPE html>

<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<head>
<?php
	$includefile = WB_PATH.'/modules/wbstats/count.php';
	if (file_exists($includefile)) {
	  //include_once($includefile);
    }
    if(function_exists('simplepagehead')) {
    	simplepagehead();
    } else {
  ?>
  <title><?php page_title(); ?></title>
  <meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
  <?php }
    if(function_exists('register_frontend_modfiles')) {
    	register_frontend_modfiles('css');
    	register_frontend_modfiles('jquery');
    	register_frontend_modfiles('js');
    }
 ?>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<!-- Mobile viewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<!-- CSS-->
<!-- Google web fonts. You can get your own bundle at http://www.google.com/fonts. Don't forget to update the CSS accordingly!-->
<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700,600' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Gentium+Basic:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/editor.css">
<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/template.css">

<!-- end CSS-->
<!-- JS-->
  <!-- script src="<?php echo TEMPLATE_DIR; ?>/js/jquery-1.7.1.min.js"></script-->
  <script src="<?php echo TEMPLATE_DIR; ?>/js/jquery.flexslider-min.js"></script>
<!-- end JS-->

<?php

//Buffering content 1
ob_start();		
page_content(1);
$page_content_1 = ob_get_contents();
ob_end_clean();



if(defined('TOPIC_BLOCK2') AND TOPIC_BLOCK2 != '') { 
	$page_content_2 = TOPIC_BLOCK2; 
} else {
	ob_start();
	page_content(2);
	$page_content_2 = ob_get_contents();
	ob_end_clean();
}


//Buffering content 3	
ob_start();		
page_content(3);
$page_content_3 = ob_get_contents();
ob_end_clean();


//Buffering content 4	
ob_start();		
page_content(4);
$page_content_4 = ob_get_contents();
ob_end_clean();

if(defined('OG_IMAGE') AND OG_IMAGE != '') { 	echo '
<meta property="og:image" content="'.OG_IMAGE.'"/>
';
}	
	
?>
</head>
<body>
<div class="container">
    <header>
    	<h1><a href="<?php echo WB_URL; ?>/"><?php echo  WEBSITE_TITLE; ?></a></h1>
        <div id="navcontainer">
		 <?php
			show_menu2(
			$aMenu          = 1,
			$aStart         = SM2_ROOT,
			$aMaxLevel      = SM2_ALL,
			$aOptions       = SM2_TRIM,
			$aItemOpen      = '<li><a href="[url]" target="[target]" class="[class]">[menu_title]</a>',
			$aItemClose     = '</li>',
			$aMenuOpen      = '<ul>',
			$aMenuClose     = '</ul>',
			$aTopItemOpen   = false,
			$aTopMenuOpen   = '<ul class="navlist" id="navlist">'
			);
          ?>
        </div>
        <br class="clearfloat" />
    </header>
    <section class="contentbox">
    	<!-- begin .slider -->
		<div class="slider">
            <div class="flexslider">
                <ul class="slides">
                    <li><img src="<?php echo TEMPLATE_DIR; ?>/img/sliderPic1.jpg" alt=""></li>
                    <li><img src="<?php echo TEMPLATE_DIR; ?>/img/sliderPic2.jpg" alt=""></li>
                    <li><img src="<?php echo TEMPLATE_DIR; ?>/img/sliderPic3.jpg" alt=""></li>
                    <li><img src="<?php echo TEMPLATE_DIR; ?>/img/sliderPic4.jpg" alt=""></li>
                    <li><img src="<?php echo TEMPLATE_DIR; ?>/img/sliderPic5.jpg" alt=""></li>
                </ul>
            </div>
        </div>
		<!-- end .slider -->
       
        	<?php			
			if ($page_content_3 != '') {
				echo  '<!-- begin .widetopcontent --><br class="clearfloat" /> <div class="widetopcontent">';
			 	echo $page_content_3; 
				echo '<br class="clearfloat" /></div> <!-- end .widetopcontent -->';
			 } else {
			 	if ($isfrontpage) { include 'democontent.inc.php'; }
			 }			 
			 ?>
           
       
        <!-- begin .sidebar1 -->
        <div class="sidebar1 sidebar"><?php  echo $page_content_2; ?></div>
        <!-- end .sidebar1 -->
       <!-- begin .mainContent -->
	   <?php if($page_content_2 != '') {echo '<div class="maincontent">';} else {echo '<div class="maincontent maincontentwide">';}
        	echo $page_content_1; ?>
        </div>
        <!-- end .mainContent -->
        <br class="clearfloat" />
    </section>
    <footer>
    	<p>
        <?php page_footer(); ?> Copyright &copy; 2016. All rights reserved. Designed by <a href="http://www.free-responsive-templates.com" title="free responsive templates">Free Responsive Templates</a>
        </p>
    </footer>
</div>
</body>
</html>


